[system]
// 传输超时
SyncTimeOut=2000
//传输尝试次数
SyncTryCount=5
//获取设备超时
GetDeviceTimeOut=2000
//获取设备尝试次数
GetDeviceTryCount=3
//升级程序超时
UpdateFirmwareTimeOut=10000
//升级程序尝试次数
UpdateFirmwareTryCount=10
//开启debug
OutputDebug=1
//获取设备超时(扩展)
GetDeviceTimeOutEx=200
//获取设备尝试次数(扩展)
GetDeviceTryCountEx=1


[Function]
ForceFlag1=60
ForceFlag2=240
